﻿.sgh-logo a{
		 background-image:url('Images/t_logo-sgh.png');
}
#page-title{
	color: #007481;
}
#main-menu{
	background: url(Images/t_main-menu-1.png) no-repeat;
}
#main-menu > ul > li > a:hover, #main-menu > ul > li.selected > a:hover {background-color: #00464e;}
/*#main-menu > ul > li.selected > a {background-color: #00464e;}*/
#main-menu > ul > li.selected > a {background-color: #007481;}

#main-menu > ul > li > ul > li > a:hover,
#main-menu > ul > li > ul > li.selected > a {background-color: #003237;}

.more > *,
#aside .back a { background-color: #007481; }

.more > *:hover,
#aside .back a:hover { background-color: #00464e; }

#page-menu > ul > li > a:hover,
#page-menu > ul > li.selected > a { background: #00464e; }


.pageLayout-table .pageLayout-tdRight .ms-WPTitle, 
.pageLayout-table .pageLayout-tdRight .ms-WPTitle a, 
.pageLayout-table .pageLayout-tdRight .ms-WPTitle a:hover{
	color:#007481;
}
.HomePageLayout-table .pageLayout-tdRight .ms-WPTitle, 
.HomePageLayout-table .pageLayout-tdRight .ms-WPTitle a, 
.HomePageLayout-table .pageLayout-tdRight .ms-WPTitle a:hover{
	color:#007481;
}

#top-map .aside .sidebar-box .header h3{
	color:#007481;
}

a:link, a:visited, a:active, .ms-WPBody a:link, .ms-WPBody a:visited, .ms-WPBody a:active  {
			text-decoration:none;
			color: #006643;
}

a:hover, .ms-WPBody a:hover {
	color: #006643;
	text-decoration:underline;
}

/*------------------- link no decoration ------------------14.12.2012 KKW */
a#kkw_nd:link {
	text-decoration: none;
	color: #007481;
}

a#kkw_nd:visited {
	text-decoration:none;
	color: #007481;

}

a#kkw_nd:hover {
	text-decoration:none;
	color: #007481;

}

a#kkw_nd:active {
	text-decoration:none;
	color: #007481;
}


a:link, a:visited, a:active, .ms-WPBody a:link, .ms-WPBody a:visited, .ms-WPBody a:active  {
			text-decoration:none;
			color: #007481;
}

a:hover, .ms-WPBody a:hover {
	color: #007481;
	text-decoration:underline;
}

